/* CSS to support my web site, with Bootstrap used as the CSS Framework    */

p.redcolor,th.redcolor {
	color:red;
}
font.bluecolor {
	color:blue;
}

.hilite {
	color:blue;
	font-weight: bold;
}

p.caption {
	color:		black;
	font-size: 	24px;
	font-weight: bold;
	text-align: center;
}

body {
  /*font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;*/
  font-family: Times New Roman, Georgia, serif;
  font-size: 20px;
  /*line-height: 1.42857143;
  color: #333;
  background-color: #fff;*/
  background: url('images/image12.jpg');
}  

h1,h2,h3,h4 {
	color: #000099;		
	font-weight: bold;
}

li {
	color: black;		
}

p { 
	color: black;  
	padding: 5px;
	}
	
table {
  color: black;
  border: 1px solid black;
  border-spacing: 2px;
  border-collapse: separate;
  width: 100%;
}

td,th {
  color: black;
  border: 1px solid black;
  padding: 5px;
}

@media (max-width:480px) {
td,th {
  display: inline-block;
	}
}

td.thumb {
	width:	110px
}

ul > li.shiftleft{
  margin-left:  -25px;
  padding-left: 0px;
  text-indent:  -2px;
}

.colborder {
	margin-top:10px;
	padding: 8px;
	background-color: #ebf0fa;
	border: #cdcdcd medium solid;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

@media (max-width: 768px) {
	/*doesn't seem to work, creates bullet but then item text is on next line*/
	/*ul.white-bullet li:before {*/
	/*.dropdown-menu > li > a:before {*/
	.multi-level>.dropdown-submenu>ul.dropdown-menu>li>a:before {
		color: white; 
		content:"\2022"; /* /2022 is the numerical unicode for &bull; */
		font-size:1.0em; /* set the font-size of the bullet if necessary. Make sure to use em or %*/
		padding-left:.5em; 
		padding-right:.25em; 
		margin: 0 0;
		}
		
	a.cascade {
	  color: white;			
	  text-decoration: none; 	
	  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	  font-size: 14px;
	}
	a.cascade:hover,
	a.cascade:focus {
	  color: white;					
	  background-color: #8080FF;   /*#cc6600;	*/
	  text-decoration: underline;
	  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	  font-size: 14px;
	}
}

a {
  color: blue;			/* for nav-bar = white; orignally = #337ab7  */
  text-decoration: underline; 	/* for nav-bar = none */
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size: 18px;
}
a:hover,
a:focus {
  color: purple;
  background-color: none;	/* for nav-bar #cc6600 */
  text-decoration: underline;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size: 18px;
}

hr {
  margin-top: 10px;
  margin-bottom: 10px;
  border: 0;
  border-top: 1.5px solid #333;  /*#eee light gray */
}
hr.thick{
  border-top: 5px solid #000099;  
}

.row > hr {
  border-top: 5px solid #000099;  
}

img	{
  max-width: 100%; 
  max-height: 100%;
}

img .gif {
  z-index:100;
}
  
img.shrink {
  max-width: 80%; 
  max-height: 80%;
}
  
.container  {
  background: url('images/image12.jpg');
  margin:  0 auto;
  padding: 0;
  padding-bottom: 25px;
}

.rowfirst {
  margin:0 auto;
  padding-top: 45px;
}
@media (max-width: 768px) {
	.row {
		margin:0 auto;
		padding-top: 45px;
	}
}

.control-label {
    font-size: 20px;
  }

.nav > li > a {
  padding-right: 6px;		/*10px 15px;*/
  padding-left:  6px;	
  font-size: 14px;
}

.navbar {
  position: fixed;
  top:0;
  /*left:0;*/
  /*float: top;*/
  /*display:block;*/
  margin:0 0;
  padding: 0;
  width:100%;
  height: auto;	
  z-index:999;
  /*overflow: hidden;*/
  /*margin-bottom: 20px;		/*20px*/
  /*font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;*/
  /*font-family: Times New Roman, Georgia, serif;*/
  /*font-size: 14px;*/
}

.navbar-default {
  background-color: #3030AC; 		/*012D58;  	/*#4D4DFF;  /*#A34719*/
  border-color: #e7e7e7;
  /*font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;*/
  /*font-family: Times New Roman, Georgia, serif;*/
}
.navbar-default .navbar-brand {
  color: white;  /*#777*/
  font-size: 18px;
  font-weight: bold;
  text-decoration: none; 
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left:  5px;
  padding-right: 10px;
}
/* treat brand as just plain text ... not a link */
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: white;				/*5e5e5e*/
  background-color: #3030AC;	/*012D58;		/*#8080FF;	/*cc6600;   /*transparent*/
  font-size: 18px;
  text-decoration: none; 
}
.navbar-default .navbar-text {
  color: white;   /*#777*/
}
.navbar-default .navbar-nav > li > a {
  color: white;    /*#777*/
  text-decoration: none; 
  font-size: 18px;
  font-weight: bold;
  /*font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;*/
  font-family: Times New Roman, Georgia, serif;
}
.navbar-default .navbar-nav > li > a:hover/*,
.navbar-default .navbar-nav > li > a:focus*/ {
  color: white;					/*#333*/
  background-color: #5959BD;			/*8080FF;		/*cc6600;   	/*transparent*/
  text-decoration: underline;
}
.navbar-default .navbar-nav > li > a:focus {
  color: white;					/*#333*/
  background-color: #3030AC;			/*012D58;	/*#4D4DFF;   	/*A34719*/
  text-decoration: underline;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: white;					/*#555*/
  background-color: #5959BD;		/*#8080FF;		/*cc6600;	/*e7e7e7*/
  text-decoration: underline;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
  color: white;			/*#777;*/
  text-decoration: none;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
  color: white;		/*#333*/
  background-color: #5959BD;		/*#8080FF;		/*cc6600; /*transparent;*/
  text-decoration: underline;
}

.navbar-default .navbar-toggle {
  border-color: #ddd;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #ddd;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #e7e7e7;
}

.navbar-default .navbar-link {
  color: #777;		/*#777*/
}
.navbar-default .navbar-link:hover {
  color: #333;		/*#333 = dark grey*/
}
.navbar-toggle {
  background-color: #ddd;	/*transparent*/
  margin-right: 35px;			/*15px;*/
}
.navbar-nav .open .dropdown-menu {
    background-color: #3030AC;			/*012D58;		/*4D4DFF;	/*A34719*/
  }

.dropdown-menu {
    background-color: #3030AC; 		/*012D58;		/*4D4DFF;  /*#A34719*/
}
.dropdown-menu > li > a {
  display: block;
  padding: 3px 6px;		/*3px 30px*/
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: white;		/*#333*/
  white-space: nowrap;
  text-decoration: none;
  /*font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;*/
  font-family: Times New Roman, Georgia, serif;
  font-size: 18px;
  font-weight: bold;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: white;		/*262626*/
  text-decoration: underline;
  background-color: #5959BD;		/*#8080FF;		/*cc6600;		/*f5f5f5*/
}

@media (min-width: 768px) {
    .navbar-collapse.collapse {
    /*display: block !important;
	height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;*/
	padding-right: 0px;
	padding-left: 0px;
  }
}

/* make sidebar nav vertical */ 
@media (min-width: 768px) {
  .sidebar-nav .navbar .navbar-collapse {
	padding: 5px;
	max-height: none;
  }
  .sidebar-nav .navbar ul {
	float: none;
	/*border-bottom: 1px solid #ccc;*/
  }
  .sidebar-nav .navbar ul:not {
	display: block;

  }
  .sidebar-nav .navbar li {
	float: none;
	display: block;
	/*border-bottom: 1px solid #ccc;*/
  }
  .sidebar-nav .navbar li a {
	padding-top: 6px;		/*12px*/
	padding-bottom: 6px;	/*12px*/
  }
   /* hide list divider if not in xs mode */
  .dropdown-menu .divider {
	visibility: hidden;
	}
}
@media (min-width: 768px) {
  /* uncomment if you would like the menu to be fixed */
   .navbar {
	  position: fixed;
	  width: 180px;
	  z-index: 2;
	  
  } 
}
@media (min-width: 992px) {
  .navbar {
	  width: 212px;
  }
}
@media (min-width: 1200px) {
  .navbar {
	  width: 262px;
  }
}
.sidebar-nav .navbar-header{ float: none; }


/* nested dropdown menu from http://bootsnipp.com/snippets/featured/multi-level-dropdown-menu-bs3 */
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

/* creates right arrow */
.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: 0px;		/* orig = -10px   */
}

/* needed to move the right arrow in second level submenu up */
.multi-level>.dropdown-submenu>a:after {
    margin-top: -15px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;